a {
    color: #00BFFF;
}

img,iframe{
	max-width:100%;height:auto;display:block
}
.topnav{
	height:60px;background-color:#fff;margin:0;padding-top:14px
}
.inline{
	display:inline-block
}
.nav-right{
	padding-right:2.5em
}
.dropdown{
	font-family:Arial, sans-serif;margin-top:20px
}
.container-fluid{
	max-width:1225px
}
.wrapper{
	margin:80px auto 1.5em auto
}
.masonry{
	margin:1.5em 0;padding:0;-moz-column-gap:1.5em;-webkit-column-gap:1.5em;-ms-column-gap:1.5em;column-gap:1.5em
}
a.item-wrapper{
	margin:0 0 1.25em 0
}
.item{
	display:block;width:100%;background:#333;padding:.25em;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-shadow:0px 1px 1px 0px rgba(0,0,0,0.18);position:relative
}
.item img{
	background:#030303;opacity:.5
}
a.item-wrapper:hover .item{
	background:#FABD00;-webkit-transition:.4s ease-in-out background;-moz-transition:.4s ease-in-out background;-o-transition:.4s ease-in-out background;transition:.4s ease-in-out background
}
a.item-wrapper:hover .item img{
	opacity:1
}
a.item-wrapper:hover .overlay-text{
	visibility:hidden
}
@-moz-document url-prefix(){
	.item{
	display:block
}

}
.overlay-text{
	position:absolute;top:50%;left:50%;font-weight:bold;color:#fff;float:left;text-align:center;transform:translate(-50%, -50%);font-family:"museo",serif;width:80%
}
.overlay-text p{
	padding:0;margin:0;line-height:1.1em;font-size:21px;font-weight:bold
}
.overlay-text span.number{
	padding:0 0 10px;margin:0;text-transform:uppercase;font-weight:bold;font-size:70px;line-height:.8em;opacity:1;display:block
}
.overlay-text span.medium{
	font-size:70px
}
.overlay-text span.small{
	font-size:50px
}
.intro-wrapper{
	margin:.3em .3em 1.5em .3em
}
.intro-wrapper a:hover,.intro-wrapper a:focus{
	text-decoration:none
}
.intro{
	padding:1.3em 1.3em 1.1em 1.3em;background-color:#ff8c00
}
.intro h1{
	margin:0 0 20px 0;font-size:28px;font-weight:bold;font-family:'Open Sans', sans-serif
}
.intro p{
	font-size:14px;font-family:'Open Sans', sans-serif;font-weight:bold;margin:0 0 20px 0
}
.post{
	padding-top:0
}
.post a{
	color:#fff;text-decoration:underline
}
.post a:hover,.post a:focus{
	text-decoration:none;color:#fff
}
p.first{
	background-color:#ff8c00;padding:.3em;text-align:center;width:180px;font-size:24px;font-family:'Montserrat', sans-serif
}
p.first a{
	color:#fff;text-decoration:none
}
p.first a:hover,p.first a:focus{
	text-decoration:none
}
.post h1{
	font-size:35px
}
.post p{
	font-size:18px
}
.post p.date{
	font-size:14px;font-family:Arial, sans-serif;color:#ccc
}
.post img{
	float:right;margin:9px 0 15px 25px;height:auto;width:100%
}
.post .embed-container{
	position:relative;padding-bottom:56.25%;height:0;overflow:hidden;max-width:100%;height:auto;margin-bottom:25px
}
.embed-container iframe,.embed-container object,.embed-container embed{
	position:absolute;top:0;left:0;width:100%;height:100%
}
.left_arrow,.right_arrow{
	position:absolute;top:100%;font-size:38px
}
.left_arrow a,.right_arrow a{
	-o-transition:.3s;-ms-transition:.3s;-moz-transition:.3s;-webkit-transition:.3s;transition:.3s
}
.left_arrow a:hover,.right_arrow a:hover{
	opacity:.7
}
.left_arrow{
	left:15px
}
.right_arrow{
	right:15px
}
.social-buttons{
	text-align:center;margin-top:45px;margin-right:0px;margin-bottom:10px;margin-left:0px
}
@media only screen and (min-width: 480px){
	.masonry{
	-moz-column-count:2;-webkit-column-count:2;-ms-column-count:2;column-count:2
}
a.item-wrapper{
	margin:0 1.25em 1.25em 0
}
.intro-wrapper{
	margin:.3em 1.5em 1.5em .3em
}
.intro{
	padding:2em 2em 1.8em 2em
}
.intro h1{
	margin:0 0 12px 0;font-size:37px
}
.intro p{
	font-size:16px
}
.overlay-text p{
	font-size:28px
}
.overlay-text span.number{
	font-size:80px
}
.overlay-text span.medium{
	font-size:80px
}
.overlay-text span.small{
	font-size:65px
}
.post img{
	width:300px;margin-bottom:25px
}

}
@media only screen and (min-width: 768px){
	.masonry{
	-moz-column-count:3;-webkit-column-count:3;-ms-column-count:3;column-count:3
}
.topnav{
	height:60px
}
.dropdown{
	margin-top:0
}
.wrapper{
	/*margin:6em auto;*/
	margin-top: 6em;
	margin-right:auto;
	margin-bottom: 6em;
	margin-left: 16px;/*center images under main video*/
}
.post{
	padding-top:4em
}
.post h1{
	font-size:39px
}
.overlay-text p{
	font-size:28px
}
.overlay-text span.number{
	font-size:90px
}
.overlay-text span.medium{
	font-size:90px
}
.overlay-text span.small{
	font-size:70px
}
.left_arrow,.right_arrow{
	font-size:50px;top:300px
}
.left_arrow{
	left:25px
}
.right_arrow{
	right:25px
}

}
@media only screen and (min-width: 992px){
	.masonry{
	-moz-column-count:3;-webkit-column-count:3;-ms-column-count:3;column-count:3
}
.overlay-text p{
	font-size:24px
}
.overlay-text span.number{
	font-size:80px
}
.overlay-text span.medium{
	font-size:75px
}
.overlay-text span.small{
	font-size:60px
}
.post h1{
	font-size:45px
}
.left_arrow,.right_arrow{
	top:320px
}

}
@media only screen and (min-width: 1200px){
	.masonry{
	-moz-column-count:3;-webkit-column-count:3;-ms-column-count:3;column-count:3
}
.overlay-text p{
	font-size:30px
}
.overlay-text span.number{
	font-size:110px
}
.overlay-text span.medium{
	font-size:75px
}
.overlay-text span.small{
	font-size:60px
}

}
@media only screen and (min-width: 1824px){
	.masonry{
	-moz-column-count:3;-webkit-column-count:3;-ms-column-count:3;column-count:3
}
.left_arrow,.right_arrow{
	top:400px
}

}

/*
 * Start Bootstrap - One Page Wonder (http://startbootstrap.com/)
 * Copyright 2013-2016 Start Bootstrap
 * Licensed under MIT (https://github.com/BlackrockDigital/startbootstrap/blob/gh-pages/LICENSE)
 */

.breadcrumb{
	margin-bottom: -10px;
	background-color: #fff;
}
.wenatolang{
    margin-top: 5px;
    margin-right: 15px;
}

.camp-green{
	color:#C2D87D;
}
.camp-yellow{
	color:#FABD00;
}
.camp-blue{
	color:#00BFFF;
}
.camp-gray{
	color:#ACAEB0;
}

.btn-primary,
.btn-primary:visited,
.btn-primary:focus {
    background-color: #00BFFF !important;
    border-color: #00aeef !important; 
}

.btn-primary:hover,
.btn-primary:active {
    background-color: #00aeef !important;
    border-color: #00aeef !important; 
}
/*body {
    margin-top: 50px; /* Required padding for .navbar-fixed-top. Remove if using .navbar-static-top. Change if height of navigation changes. 
}*/

.header-image {
    display: block;
    width: 100%;
    text-align: center;
    background: url('../images/header-we-are-nato.jpg') no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.headline {
    padding: 30px 0;
	color:#fff;
}

.headline h1 {
	font-family: "museo",serif;
    font-size: 100px;
	font-weight: 700;
   /* background: #fff;
    background: rgba(0,0,0,0.2);*/
}
h2 {
	 font-family: "museo",serif;
	font-weight: 700;
}

.headline h2 {
	font-family: "museo",serif;
    font-size: 77px;
    background: #fff;
    background: rgba(0,0,0,0.4);
}

 footer h2 {
	font-family: "museo",serif;
    font-size: 30px;
}

.featurette-divider {
    margin: 80px 0;
}

.featurette {
    overflow: hidden;
}

.featurette-image.pull-left {
    margin-right: 40px;
}

.featurette-image.pull-right {
    margin-left: 40px;
}

.featurette-heading {
    font-size: 50px;
}

footer {
    margin: 50px 0;
}

/*
 * Social media icons footer
 */

/* footer social icons */
ul.social-network {
	list-style: none;
	display: inline;
	margin-left:0 !important;
	padding: 0;
}
ul.social-network li {
	display: inline;
	margin: 0 5px;
}


/* footer social icons */
.social-network a.icoRss:hover {
	background-color: #F56505;
}
.social-network a.icoFacebook:hover {
	background-color:#3B5998;
}
.social-network a.icoTwitter:hover {
	background-color:#33ccff;
}
.social-network a.icoGoogle:hover {
	background-color:#BD3518;
}
.social-network a.icoInstagram:hover {
	background-color:#d73575;
}
.social-network a.icoLinkedin:hover {
	background-color:#007bb7;
}
.social-network a.icoYoutube:hover {
	background-color:#b31217;
}
.social-network a.icoFlickr:hover {
	background-color:#0063dc;
}
.social-network a.icoRss:hover i, .social-network a.icoFacebook:hover i, .social-network a.icoTwitter:hover i,
.social-network a.icoGoogle:hover i, .social-network a.icoVimeo:hover i, .social-network a.icoLinkedin:hover i {
	color:#fff;
}
a.socialIcon:hover, .socialHoverClass {
	color:#44BCDD;
}

.social-circle li a {
	display:inline-block;
	position:relative;
	margin:0 auto 0 auto;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
	text-align:center;
	width: 50px;
	height: 50px;
	font-size:20px;
}
.social-circle li i {
	margin:0;
	line-height:50px;
	text-align: center;
}

.social-circle li a:hover i, .triggeredHover {
	-moz-transform: rotate(30deg);
	-webkit-transform: rotate(30deg);
	-ms--transform: rotate(30deg);
	transform: rotate(30deg);
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	-ms-transition: all 0.2s;
	transition: all 0.2s;
}
.social-circle i {
	color: #fff;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-o-transition: all 0.4s;
	-ms-transition: all 0.4s;
	transition: all 0.4s;
}
.social-network a {
 background-color: #D3D3D3; 
}

@media(max-width:1200px) {
    .headline h1 {
        font-size: 100px;
    }

    .headline h2 {
        font-size: 63px;
    }

    .featurette-divider {
        margin: 50px 0;
    }

    .featurette-image.pull-left {
        margin-right: 20px;
    }

    .featurette-image.pull-right {
        margin-left: 20px;
    }

    .featurette-heading {
        font-size: 35px;
    }
}

@media(max-width:991px) {
    .headline h1 {
        font-size: 90px;
    }

    .headline h2 {
        font-size: 50px;
    }

    .featurette-divider {
        margin: 40px 0;
    }

    .featurette-image {
        max-width: 50%;
    }

    .featurette-image.pull-left {
        margin-right: 10px;
    }

    .featurette-image.pull-right {
        margin-left: 10px;
    }

    .featurette-heading {
        font-size: 30px;
    }
}

@media(max-width:768px) {
    .container {
        margin: 0 15px;
    }

    .featurette-divider {
        margin: 40px 0;
    }

    .featurette-heading {
        font-size: 25px;
    }
}

@media(max-width:668px) {
    .headline h1 {
        font-size: 37px;
    }

    .headline h2 {
        font-size: 32px;
    }

    .featurette-divider {
        margin: 20px 0;
    }
}

@media(max-width:640px) {
    .headline {
        padding: 75px 0 25px 0;
    }

    .headline h1 {
        font-size: 37px;
    }

    .headline h2 {
        font-size: 30px;
    }
}

@media(max-width:375px) {
    .featurette-divider {
        margin: 10px 0;
    }

    .featurette-image.pull-left {
        margin-right: 0;
        margin-bottom: 10px;
    }
	
     img.natologo {
		max-width: 120px;
	}
	
    .featurette-image.pull-right {
        margin-bottom: 10px;
        margin-left: 0;
    }
}